Source: sane-break
Section: misc
Priority: optional
Maintainer: Алыпов Андрей <and.november@opensuse.org>
Build-Depends:
 cmake (>= 3.15),
 debhelper-compat (= 13),
 libgmock-dev,
 libgtest-dev,
 liblayershellqtinterface-dev (>= 6.0),
 libwayland-dev,
 libx11-dev,
 libxss-dev,
 ninja-build,
 pkg-config,
 qt6-base-dev,
 qt6-multimedia-dev,
 qt6-svg-dev,
 qt6-tools-dev,
 qt6-wayland-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/AllanChain/sane-break

Package: sane-break
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libqt6sql6-sqlite,
 libqt6svg6
Description: Gentle break reminder
 Sane Break is a cross-platform break reminder designed to help you
 take meaningful breaks without disrupting your workflow.

Package: gnome-shell-extension-sane-break
Architecture: any
Section: misc
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gnome-shell,
Description: GNOME Shell extension for sane-break
 This package contains an GNOME Shell extension for sane-break.
